/*===============================================
●style.css 画面の横幅が897px以上
===============================================*/

@media screen and (min-width: 897px){ 

#container{
    width:100%;
}

/*  Type  ----------------------------------------------- */

a:link, a:visited{
    text-decoration: underline;
    color:#ffffff;
}

a:active {
    /*background:#00afcc;*/
　　text-decoration: underline; 
}

a:hover { text-decoration: none; }

/*  Body  ----------------------------------------------- */

body {
/*    background-image:url("https://image.jimcdn.com/app/cms/image/transf/none/path/sa8844b8f241cab1f/image/icc0e2217dd4eb31e/version/1582181251/image.jpg");

    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position: center center; 
    background-size: cover;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
*/
}

#all { margin: 0 auto; }

/*  Header  --------------------------------------------- */

#header {
    padding:20px 0 20px 0;    
    color:#ffffff;
    text-align:center;
    font-size:25px;
}

/*  Navigation -------------------------------------------- */

#nav { 
    margin: 0 auto;
}
 
.j-nav-level-0{
    width: 950px;
    height:5px;
    padding:0 0 30px 0;
    margin:0 auto;
}
 
.j-nav-level-0 li{
    z-index:1;
    display:block;
    float:left;
    width:237px;
    line-height:20px;
    background-color:rgba(255,255,255,0.8);
    color:#ffffff;
    position: relative;
    overflow:hidden;
    padding:0;
    margin:0 auto;
}
 
.j-nav-level-0 li a{
    font-size:14px;
    color:#333333;
    text-decoration:none;
    display:block;
    line-height:20px;
    padding:0;
    text-align:center;
}
 
.j-nav-level-0 li:hover{
    overflow:visible;
}

.j-nav-level-0 li:current{
    background:#ffffff;
    color: #ffffff;
}
 
.j-nav-level-0 li a:hover{
    color: #c0c0c0;
}

.j-nav-level-1{
    padding:0px;
    margin:0px;
    position:absolute;
    top:30px;
    left:0px;
    background:#333333;
    border-bottom:1px solid #bfbfbf;
}
 
.j-nav-level-1 li{
    display:block;
    width:144px;
    line-height:30px;
    position:relative;
    font-size:14px;
    border:1px solid #bfbfbf;
    border-bottom:1px dotted #bfbfbf;
    text-indent:7px;
}
 
.j-nav-level-1 li a{
    width:144px;
    line-height:30px;
    text-align:left;
    margin: 0 auto;
    text-align:center;
}
 
.j-nav-level-1 li a:hover{
    background:#333333;
    border-bottom:1px dotted #bfbfbf;
    margin: 0 auto;
}

.clearfix {
    zoom:1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content:"";
    line-height: 0;
}
.clearfix.after {
    clear: both;
}

/* Container ---------------------------------------------*/

#container {
    position:relative;
    margin:0 auto;
    background-color:rgba(255,255,255,0.67);

}

/* Content -----------------------------------------------*/

#content {
    padding-left:250px;
    padding-right:250px;
}
/* Side ---------------------------------------------*/

#side {
}

/* Footer --------------------------------------------*/

#footer {
    clear:both;
    width:100%;
    height:80px;
    background: #ffffff;
    font-size:14px;
    color: #333333;
    border-top:1px solid #bfbfbf;
    border-bottom:1px solid #bfbfbf;
    text-align:center;
    margin: 0 auto;
    bottom:0;
}

}


/*===============================================
●style.css 画面の横幅が769px以下
===============================================*/

@media screen and (max-width: 768px){

img{
    max-width: 100vw;
    height: auto;
    width /***/:auto;　
}

#container{
    width:100%;
}

/*  Type  ----------------------------------------------- */

a:link, a:visited{
    text-decoration: underline;
    color:#333333;
}

a:active {
　　text-decoration: underline; 
}

a:hover { text-decoration: none; }

/*  Body  ----------------------------------------------- */

body {
 /*   background-image:url("https://image.jimcdn.com/app/cms/image/transf/none/path/sa8844b8f241cab1f/image/icc0e2217dd4eb31e/version/1582181251/image.jpg");

    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position: center center; 
    background-size: cover;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
*/
}

#all { margin: 0 auto; }

/*  Header  --------------------------------------------- */

#header {
    width: 560px;
    font-size:12px;
    margin: 0 auto;
}

/*  Navigation -------------------------------------------- */

#nav { 
    background: #ffffff;
    padding:15px 0px 15px 0;
    margin: 0 auto;
}
 
.j-nav-level-0{
    width: 560px;
    height:30px;
    padding:0 0 0 5px;
    margin:0 auto;
}
 
.j-nav-level-0 li{
    z-index:1;
    display:block;
    float:left;
    width:49%;
    line-height:20px;
    background:#ffffff;
    position: relative;
    overflow:hidden;
    padding:0px;
    margin:0px;;
    margin-right:1.2px;
    border:1px solid #bfbfbf;
}
 
.j-nav-level-0 li a{
    font-size:14px;
    color:#333333;
    text-decoration:none;
    display:block;
    line-height:20px;
    padding:0;
    text-align:center;
}
 
.j-nav-level-0 li:hover{
    overflow:visible;
}

.j-nav-level-0 li:current{
    background:#ffffff;
    color: #333333;
}
 
.j-nav-level-0 li a:hover{
    background:#ffffff;
    color: #c0c0c0;
}

.j-nav-level-1{
    padding:0px;
    margin:0px;
    position:absolute;
    top:30px;
    left:0px;
    background:#333333;
    border-bottom:1px solid #bfbfbf;
}
 
.j-nav-level-1 li{
    display:block;
    width:76px;
    line-height:30px;
    position:relative;
    font-size:14px;
    border:1px solid #bfbfbf;
    border-bottom:1px dotted #bfbfbf;
    text-indent:7px;
}
 
.j-nav-level-1 li a{
    width:76px;
    line-height:30px;
    text-align:left;
    margin: 0 auto;
    text-align:center;
}
 
.j-nav-level-1 li a:hover{
    background:#333333;
    border-bottom:1px dotted #bfbfbf;
    margin: 0 auto;
}

/*  Clearfix -------------------------------------------- */

.clearfix {
    zoom:1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content:"";
    line-height: 0;
}
.clearfix.after {
    clear: both;
}

/* Container ---------------------------------------------*/

#container {
    position:relative;
    width:568px;
    background-color:#ffffff;
    margin:0 auto;
    margin-bottom:2em;
    font-size: 20px;
}

/* Content -----------------------------------------------*/
#content {
    font-size: 15px;
    float: right;
    width: 568px;
    padding:0;
    background-color:rgba(255,255,255,0.8);
}

/* Side ---------------------------------------------*/

#side {
    float: center;
    margin:0 auto;
    width: 235px;
}

/* Footer --------------------------------------------*/

#footer {
    clear:both;
    background: #ffffff;
    font-size:14px;
    color: #333333;
    border-top:1px solid #bfbfbf;
    border-bottom:1px solid #bfbfbf;
    text-align:center;
    padding: 10px 0 10px 0;
    margin: 0 auto;
}
}

/*===============================================
===============================================
●style.css 画面の横幅が896px以下
===============================================
===============================================*/

@media screen and (max-width: 896px){

img{
    max-width: 100vw;
    height: auto;
    width /***/:auto;　
}

#container{
    width:100%;
}

/*  Type  ----------------------------------------------- */

a:link, a:visited{
    text-decoration: underline;
    color:#333333;
}

a:active {
　　text-decoration: underline; 
}

a:hover { text-decoration: none; }

/*  Body  ----------------------------------------------- */

body {
/*    background-image:url("https://image.jimcdn.com/app/cms/image/transf/none/path/sa8844b8f241cab1f/image/icc0e2217dd4eb31e/version/1582181251/image.jpg");

    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position: center center; 
    background-size: cover;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
*/
}


/*  Header  --------------------------------------------- */

#header {
    width: 560px;
    font-size:12px;
    margin: 0 auto;
}

/*  Navigation -------------------------------------------- */

#nav { 
    margin: 0 auto;
}
 
.j-nav-level-0{
    width: 560px;
    height:30px;
    padding:0 0 0 5px;
    margin:0 auto;
}
 
.j-nav-level-0 li{
    z-index:1;
    display:block;
    float:left;
    width:49%;
    line-height:20px;
    background:#ffffff;
    position: relative;
    overflow:hidden;
    padding:0px;
    margin:0px;;
    margin-right:1.2px;
    border:1px solid #bfbfbf;
}
 
.j-nav-level-0 li a{
    font-size:14px;
    color:#333333;
    text-decoration:none;
    display:block;
    line-height:20px;
    padding:0;
    text-align:center;
}
 
.j-nav-level-0 li:hover{
    overflow:visible;
}

.j-nav-level-0 li:current{
    background:#ffffff;
    color: #333333;
}
 
.j-nav-level-0 li a:hover{
    background:#ffffff;
    color: #c0c0c0;
}

.j-nav-level-1{
    padding:0px;
    margin:0px;
    position:absolute;
    top:30px;
    left:0px;
    background:#333333;
    border-bottom:1px solid #bfbfbf;
}
 
.j-nav-level-1 li{
    display:block;
    width:76px;
    line-height:30px;
    position:relative;
    font-size:14px;
    border:1px solid #bfbfbf;
    border-bottom:1px dotted #bfbfbf;
    text-indent:7px;
}
 
.j-nav-level-1 li a{
    width:76px;
    line-height:30px;
    text-align:left;
    margin: 0 auto;
    text-align:center;
}
 
.j-nav-level-1 li a:hover{
    background:#333333;
    border-bottom:1px dotted #bfbfbf;
    margin: 0 auto;
}

/*  Clearfix -------------------------------------------- */

.clearfix {
    zoom:1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content:"";
    line-height: 0;
}
.clearfix.after {
    clear: both;
}

/* Container ---------------------------------------------*/

#container {
    position:relative;
    width:560px;
    background-color:#ffffff;
    margin:0 auto;
    margin-bottom:2em;
    font-size: 12px;
}

/* Content -----------------------------------------------*/
#content {
    font-size: 12px;
    float: right;
    width: 568px;
    padding:0;
    background-color:rgba(255,255,255,0.8);
}

/* Side ---------------------------------------------*/

#side {
}

/* Footer --------------------------------------------*/

#footer {
    clear:both;
    font-size:12px;
    color: #333333;
    border-top:1px solid #bfbfbf;
    border-bottom:1px solid #bfbfbf;
    text-align:center;
    padding: 10px 0 10px 0;
    margin: 0 auto;
}

}
/*===============================================
=================================================
=================================================
=================================================
●style.css 画面の横幅が320px以下
=================================================
=================================================
=================================================
===============================================*/
@media screen and (max-width: 415px){
img{
max-width: 350px;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}
/*  Type  ----------------------------------------------- */

a:link, a:visited{
    text-decoration: underline;
    color:#ffffff;
}

a:active {
    /*background:#00afcc;*/
　　text-decoration: underline; 
}

a:hover { text-decoration: none; }


/*  Body  ----------------------------------------------- */

body {
/*    background-image:url("https://image.jimcdn.com/app/cms/image/transf/none/path/sa8844b8f241cab1f/image/icc0e2217dd4eb31e/version/1582181251/image.jpg");

    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position: center center; 
    background-size: cover;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
*/
}



#all { margin: o auto; }

/*  Header  --------------------------------------------- */

#header {
    width: 350px;
    height: 30px;
    padding:10px 0 0 0;
    text-align:center;
    font-size:15px;
    margin: 0 auto;
}

#header:after {
    content: "";
    clear: both;
    display: block;
}

#header .inner {
    width: 310px;
    height: 80px;
    margin: 0 auto;
}

#header h1 {
    float: left;
    color: #333333;
    font-size: 20px;
    line-height: 2rem;
}

/*  Navigation -------------------------------------------- */

#nav { 
/*    display:none; */
    background: #ffffff;
    width: 350px;
    margin: 0 auto;
}
 
.j-nav-level-0{
    width: 350px;
    height:20px;
    padding:0;
    margin:0 auto;
}
 
.j-nav-level-0 li{
    z-index:1;
    display:block;
    float:left;
    width:49%;
    line-height:20px;
    background:#ffffff;
    position: relative;
    overflow:hidden;
    padding:0px;
    margin:0px;;
    margin-right:1px;
    border:1px solid #bfbfbf;
}
 
.j-nav-level-0 li a{
    font-size: 13px;
    color:#333333;
    text-decoration:none;
    display:block;
    line-height:20px;
    padding:0;
    text-align:center;
}
 
.j-nav-level-0 li:hover{
    overflow:visible;
}

.j-nav-level-0 li:current{
    background:#ffffff;
    color: #333333;
}
 
.j-nav-level-0 li a:hover{
    background:#ffffff;
    color: #c0c0c0;
}

.j-nav-level-1{
    padding:0px;
    margin:0px;
    position:absolute;
    top:30px;
    left:0px;
    background:#333333;
    border-bottom:1px solid #bfbfbf;
}
 
.j-nav-level-1 li{
    display:block;
    width:350px;
    line-height:20px;
    position:relative;
    border:1px solid #bfbfbf;
    border-bottom:1px dotted #bfbfbf;
    text-indent:7px;
}
 
.j-nav-level-1 li a{
    font-size: 13px;
    line-height:30px;
    text-align:left;
    margin: 0 auto;
    text-align:center;
}
 
.j-nav-level-1 li a:hover{
    background:#333333;
    border-bottom:1px dotted #bfbfbf;
    margin: 0 auto;
}


.clearfix {
    zoom:1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content:"";
    line-height: 0;
}
.clearfix.after {
    clear: both;
}

/* Container ---------------------------------------------*/

#container {
    position:relative;
    width: 350px;
    background-color:#ffffff;
    margin:0 auto;
    /*margin-top:2em;*/
    margin-bottom:2em;
}

/* Content -----------------------------------------------*/
#content {
    font-size: 10px;
    float: right;
    width: 350px;
    padding:0;
    background-color:rgba(255,255,255,0.8);
}

#content h1 {
    font-size: 14px;
    width: 290px;
    height:20px;
    padding-top:2px;
    background:#ffffff;
    border: 1px solid #333333;
    border-radius: 1px;
    margin: 0;
    font-family:"ヒラギノ丸ゴProW4",sans-serif;
    vertical-align: middle;
}

#content h2 {
    font-size: 12px;
    width: 136px;
    height:17px;
    padding-top:2px;
    background:#ffffff;
    border: 1px solid #c0c0c0;
    border-radius: 1px;
    margin: 0;
    font-family:"ヒラギノ丸ゴProW4",sans-serif;
    vertical-align: middle;
}

#content h3 {
    font-size: 13px;
    height:15px;
    padding-top:6px;
    background: #ffffff; 
    border: 1px solid #c0c0c0;
    border-radius: 1px;
    margin: 0;
    font-family:"ヒラギノ丸ゴProW4",sans-serif;
    vertical-align: middle;
}

/* Side ---------------------------------------------*/

#side {
    float: center;
    margin:0 auto;
/*    padding:0 0 0 12px;*/
    width: 235px;
}

/* Footer --------------------------------------------*/

#footer {
    clear:both;    
    background: #ffffff;
    font-size:14px;
    color: #333333;
    border-top:1px solid #bfbfbf;
    border-bottom:1px solid #bfbfbf;
    text-align:center;

    padding: 10px 0 10px 0;
    margin: 0 auto;
}

#footer .inner {
    width: 310px;
    background: #034f84;
    color: #c0c0c0;
    margin: 0 auto;
}

#footer .inner1 {
    width: 310px;
    background: #034f84;
    color: #c0c0c0;
    text-align:center;
    margin: 0 auto;
    font-size: 10px;
}
#footer .inner2 {
    display: none; 
}
#footer .inner a:hover {
    text-decoration: underline;
    font-weight: bold;
}

/* Copyright ---------------------------------------------*/

#copyright-area {
    background: #333333;
    width:310px;
    padding: 0;
    font-size:10px;
    background: #ffffff;
    margin:0 auto;
}

#copyright img {
    background: #333333;
    display: inline;
    margin: 0 15px 0 0;
}

#copyright {
    display: none;
/*
    background: #333333;
    border-collapse: separate;
    border-spacing: 1px;
    margin: 0 auto;
    text-align: left;
    text-decoration: none;

    text-color: #c0c0c0;
    font-size: 15px;
*/
}

#hospital {
    width: 315px;
    height: 209px;
    padding:0;
    margin: 0 auto;
    position:relative;
    z-index:0;
}

/*  長文をコンパクトに表示
----------------------------------------------- */
.scroll {
    overflow: auto;
    height: 80px;
    margin: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0 auto; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
font-family: 'flexslider-icon';
src:url('fonts/flexslider-icon.eot');
src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('fonts/flexslider-icon.woff') format('woff'),
url('fonts/flexslider-icon.ttf') format('truetype'),
url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
font-weight: normal;
font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 306px; margin: 0 auto; padding: 0;    }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 auto; padding:0;}
/* 
background: #fff; border: 1px solid #fff; position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: 0 0 0 rgba(0,0,0,0); -moz-box-shadow: 0 0 0 rgba(0,0,0,0); -o-box-shadow: 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 rgba(0,0,0,0); zoom: 1; }
*/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 414px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
}